   
.image_carousel {
	position: relative;
	font-family:Arial;
	font-size:13px;
	margin:0px 10px 0px 10px;
	padding-left: 30px;
}

.image_carousel .ab 
{
    width:160px;
    float:left;
    margin:10px;
    height:280px;
    position: relative;
    display: table;
}

.inner 
{
    bottom: 0;
    position: absolute;
    width: 100%;
}
.image_carousel div p
{
    margin:0px 0px 8px 0px;
    padding:0px;
    line-height:100%;
}

.product_image
{
    display:block;
    margin:0px auto 12px auto;
    max-width: 140px;
}

.product_type
{
    color:#666666;
}

.product_price
{
    color:#990000;
}


a.prev, a.next {
	background: url(/assets2/v7/images/cart/related_sprites.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 100px;
	z-index: 1000;
}
a.prev {			left: -22px;
					background-position: 0 0; }
a.prev:hover {		background-position: 0 -50px; }
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {			right: -22px;
					background-position: -50px 0; }
a.next:hover {		background-position: -50px -50px; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}

